# translation of kstyle_keramik_config.po to CATALAN
# Copyright (C).
# Sebastià Pla i Sanz <sps@sastia.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2008-10-05 16:22+0000\n"
"Last-Translator: Sebastià Pla i Sanz <Unknown>\n"
"Language-Team: CATALAN <kde-i18n-ca@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:18+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: keramikconf.cpp:50
msgid "Highlight scroll bar handles"
msgstr "Ressalta els mànecs de la barra de desplaçament"

#: keramikconf.cpp:51
msgid "Animate progress bars"
msgstr "Barres de progrés animades"
